*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font: normal 16px/1.5 "Helvetica Neue", sans-serif;
  overflow-x: hidden;
}  /* INTRO SECTION
–––––––––––––––––––––––––––––––––––––––––––––––––– */



/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.timeline ul {
  background: #456990;
  padding: 50px 0;
  color: #000;

}

.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 6px;
  margin: 0 auto;
  padding-top: 50px;
  background: #badfff; /* vertical line color*/
}

.timeline ul li::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: inherit;
}

.timeline ul li div {
  width: 90%;
  max-width: 1200px;
  color: #000;
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 15px;
  background:   #badfff; /*box background color*/

}

.timeline ul li div:hover{
  color: #000;
  position: relative;
  bottom: 0;
  width: 402px;
  padding: 15px;
  background:   #ffff; /*box background color*/
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.timeline ul li div::before {
  content: '';
  position: absolute;
  bottom: 7px;
  width: 0;
  height: 0;
  border-style: solid;
}

.timeline ul li div h5{
  color: black;
  font-size: 17px;
  font-weight: 500;
}

.timeline ul li div time{
  color:#E69500;
  font-weight: 600;
  font-size: 13px;
  margin-bottom: 5px;
}
.timeline ul li div p{
  color: black;
}

.timeline ul li:nth-child(odd) div {
  left: 45px;
}

.timeline ul li:nth-child(odd) div::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #badfff transparent transparent;/*Traingle shape color*/
}
.timeline ul li:nth-child(odd) div:hover:before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #ffff transparent transparent;/*Traingle shape color*/
}

.timeline ul li:nth-child(even) div {
  left: -439px;
}

.timeline ul li:nth-child(even) div::before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent #badfff; /*Traingle shape color*/
}

.timeline ul li:nth-child(even) div:hover:before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent #ffff; /*Traingle shape color*/
}



/* EFFECTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline ul li::after {
  transition: background .5s ease-in-out;
}

.timeline ul li.in-view::after {
  background: #badfff;             /* circle color*/
}

.timeline ul li.in-view:hover:after {
  background: #ffff;             /* circle color*/
}
.timeline ul li div {
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-in-out;
}

.timeline ul li:nth-child(odd) div {
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div {
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1;
}


/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 900px) {
  .timeline ul li div {
    width: 250px;
  }
  .timeline ul li:nth-child(even) div {
    left: -289px;
    /*250+45-6*/
  }
}

@media screen and (max-width: 600px) {
  .timeline ul li {
    margin-left: 20px;
  }
  .timeline ul li div {
    width: calc(100vw - 91px);
  }
  .timeline ul li:nth-child(even) div {
    left: 45px;
  }
  .timeline ul li:nth-child(even) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #badfff transparent transparent;
  }
}